<!DOCTYPE html> 
<head> 
<link rel="stylesheet" href="2.css"> 
<title>шапка сайта</title> 
</head> 
<body> 
<header id="top"> 
<div class="logoandname"> 
<img src="https://img2.goodfon.ru/original/3000x2586/2/6b/x-bukva-liter.." alt="error" class="logo"> 
<h1 class="name">Xnomer2</h1> 
</div> 
</header> 
<nav class="Links"> 
<a href="#SS">Гипперссылки</a> 
<a href="#tab">Таблица</a> 
<a href="#form">Форма</a> 
</nav> 


<div id="SS" class="of"> 
<ol> 
<A NAME="up"></A> 
<a href="http://example.com">абсолютную гиперссылку на главную страницу сайта </a><br> 
<a href="https://example.com">абсолютную на главную сайта</a><br> 
<a href="ftp://"kubsu.ru>ссылку на файл на сервере FTP без авторизации</a><br> 
<a href="ftp://user1:p12@kubsu.ru/temp/1.txt">ссылку на файл на сервере FTP с авторизацией</a><br> 
<a href="https://www.audi.ru/ru/web/ru/models/a7/rs-7-sportback.html">ссылку на фрагмент страницы некоторого сайта</a><br> 
<a href="#up">ссылку на фрагмент текущей страницы</a><br> 
<a href="http://shpargalkablog.ru/2016/09/url-parameters-js.html?a..">ссылку с двумя параметрами в URL</a><br> 
<a href="#up"title="эта кнопка переместит вас на верх страницы">список ссылок основной навигации сайта с подписями title</a><br> 
<a>"ссылку без href"</a><br> 
<a href="">ссылку с пустым href</a><br> 
<a href="http://kubsu.ru" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a><br> 
<noindex><a href="http://kubsu.ru">запрещенную для индексации поисковиками</a></noindex><br> 
моя страница <a href="https://vk.com/id212306462">вконтакте</a><br> 
<a href="https://s.hi-news.ru/wp-content/uploads/2019/09/123456-750x46..">изображение</a><br> 
<img src="s.hi-news.ru/wp-content/uploads/2019/09/123456-750x469.jpg" usemap="#image"> 
<map name="image"> 
<area shape="rect" coords="50,30,150,100" href="kubsu.ru"> 
<area shape="circle" coords="50,30,150,100" href="https://vk.com/id212306462"> 
</map><br> 
<a href="./style.html">относительную на страницу в текущем каталоге</a><br> 
<a href="/about/style.html">относительную на страницу в каталоге about</a><br> 
<a href="../style.html">относительную на страницу в каталоге уровнем выше текущего</a><br> 
<a href="../../style.html">двумя уровнями выше</a><br> 
<a href="/">сокращенная главная</a><br> 
<a href="/style.html">сокращенная на внутреннюю</a><br> 
</ol> 
</div> 
<head> 
<div id="form" class="of"> 
<title>Пример формы HTML</title> 
</head> 
<body> 
<h1>Пример формы HTML</h1> 
</head> 
<p><label for="name">Имя<em></em></label><input type="text" id="name"required></p> 
<p><label for="name">Фамилия <em></em></label><input type="text" id="name"required></p> 
<p><label for="name">Отчество <em></em></label><input type="text" id="name"></p> 
<p><label for="email">E-mail</label><input type="email" id="email" required></p> 
<p><label for="date">Дата рождения</label><input type="date" required></p> 
Выберите пол:<br/> 
<label><input type="radio" checked="checked" 
name="radio-group-1" value="Значение1" /> 
М</label><br/> 
<label><input type="radio" 
name="radio-group-1" value="Значение2" /> 
Ж</label><br/> 
Выберите количество конечностей:<br/> 
<label><input type="radio" checked="checked" 
name="radio-group-1" value="Значение1" /> 
1</label><br/> 
<label><input type="radio" 
name="radio-group-1" value="Значение2" /> 
2</label><br/> 
<label><input type="radio" 
name="radio-group-1" value="Значение3" /> 
3</label><br/> 
<label><input type="radio" 
name="radio-group-1" value="Значение4" /> 
4</label><br/> 
Выберите супер способность:<br/> 
<select> 
<option value="sposob1">Бессмертие</option> 
<option value="sposob2">Прохождение сквозь стены</option> 
<option value="sposob3">Невидимость</option> 
</select><br/> 
Расскажите о себе:<br/> 
<textarea name="comment"> 
</textarea><br /> 

<label><input type="checkbox" checked="checked" 
name="check-1" /> 
С контрактом ознакомлен</label><br /> 
<input type="submit" value="Отправить" /> 
</div> 
<div id="tab" class="of"> 
<h2>Таблица</h2> 
<table> 
<tr> 
<th>1 заголовок</th> 
<th>2
заголовок</th> 
<th>3 заголовок</th> 
</tr> 
<tr> 
<th>1 ячейка</th> 
<th>2 ячейка</th> 
<th>3 ячейка</th> 
</tr> 
<tr> 
<th>ячейка 4</th> 
<th colspan="2">ячейка 5</th> 
</tr> 
<tr> 
<th rowspan="2">ячейка 6</th> 
<th>ячейка 7</th> 
<th>ячейка 8</th> 
</tr> 
<tr> 
<th>ячейка 9</th> 
<th>ячейка 10</th> 
</tr> 
</table> 
</div> 
<footer id="low"> 
<p>Выполнил Абрамов Владислав</p> 
</footer> 
</body>
